<link rel="stylesheet" href="{{DIRURL}}css/voyage.css">
[import file="@theme/widgets/header-logo-only"/]
<div class="voyage-header">
	<div class="social-share">
		<a href="https://www.facebook.com/sharer/sharer.php?u=https://inkyfada.com/le-voyage/" target="_blank">
			<span class="facebook-icon" ></span>
		</a>
		<a href="https://twitter.com/home?status=Le voyage&nbsp;via @inkyfada&nbsp;https://inkyfada.com/le-voyage/" target="_blank"><span class="twitter-icon"></span></a>
	</div>
</div>

<div class="voyage-container">
	<div class="svg-container" data-load-sm="{{DIRURL}}voyage.svg" data-load-md="{{DIRURL}}voyage.svg"></div>
	<div class="introduction">
		<div class="col-md-6 offset-md-3 introduction-content">
			<h1 class="mb-4 fs-50px">Le voyage</h1>
			<div class="fs-18px fw-300 lh-125">
				<p>
					C’est se lancer dans un long voyage que de partir de chez soi et migrer. Et finalement arrive-t-on jamais un jour ? Le périple commence toujours loin du pays à rejoindre et prend du temps. Des kilomètres parcourus, des pays traversés et des chemins de vie imprévus.
				</p>
				<p>Le voyage d'un migrant est fait de moments, qui mis bout à bout, font un voyage. 
				</p>
				<p>Voici des témoignages, recueillis dans six pays, et qui forment une boucle. Les voix des migrants, des voyageurs, se mêlent, et au final elles ne font qu'une. Elles racontent les voyages, le voyage.
				</p>
			</div>
			<hr color="white"  class="w-50 mx-0 my-2"/>
			<p class="fw-400 fs-16px color-gray-300 ff-akrobat">
				Ecrit par Sana Sbouai | Réalisé par Malek Khadhraoui | Développé par Aymen Jerbi | 2 Février 2017
			</p>
		</div>
	</div>
	<div class="voyage-content ">
		<div class="popup">
			<div class="disclaimer" scene-ref="#scene-1, #scene-2, #scene-3, #scene-4, #scene-5, #scene-6, #scene-7, #scene-8, #scene-9, #scene-10, #scene-11"></div>
			<div scene-ref="#scene-1" id="story-1" story-slug="grigri">
				<div class="story-content">
					<img src="https://inkyfada.com/wp-content/uploads/2015/12/voyage-migration-1-grigri-inkyfada.jpg" />
					<h3 class="my-3">Grigri</h3>
					<header class="ff-akrobat mb-3 fs-22px lh-125 fw-400">K. a quitté sa famille au Sénégal pour aller étudier à l’étranger</header>
					<p>
						“Quand tu es né dans une famille croyante qui croit aux valeurs du partage, de la solidarité, forcément, avant de partir, tes parents viennent vers toi pour te dire de ne jamais oublier la valeur du partage et de la solidarité.
					</p>
					<p>
						Deux semaines avant mon départ mon père m'a amené chez un ami à lui. Un marabout. Un cheikh. Un homme qui fait des prières et des incantations toujours à partir du Coran. Nous y sommes allés pour qu'il prie pour moi et qu'il me prépare des talismans. Dans notre société on voit le départ comme une quête qui peut aboutir à une réussite, mais qui peut aussi être un échec, du fait d'une malédiction.
					</p>
					<p>
						Il m'a préparé ce grigri, avec des versets du Coran, pour me protéger contre les djinn, les mauvais esprits, ou les personnes qui me voudraient du mal, ici ou à l'étranger. C'est vraiment une protection pour que personne ne puisse t'atteindre.”
						<div class="socialicon-holder">

							<a id="twitter-toggle"  href="https://twitter.com/home?status=Le voyage : Grigri&nbsp;via @inkyfada&nbsp;https://inkyfada.com/le-voyage/grigri/" target="_blank">
								<div class="twitter-single socialicon"></div>
							</a>


							<a id="facebook-toggle" href="https://www.facebook.com/sharer/sharer.php?u=https://inkyfada.com/le-voyage/grigri/" target="_blank">
								<div class="facebook-single socialicon"></div>
							</a>

							<a id="g+-toggle" href="https://plus.google.com/share?url=https://inkyfada.com/le-voyage/grigri/" target="_blank">

								<div class="googleplus-single socialicon"></div>

							</a>


						</div>

					</p>

				</div>
			</div>
			<div class="scene" scene-ref="#scene-2" id="story-2"  story-slug="noyade">
				<div class="story-content">
					<img src="https://inkyfada.com/wp-content/uploads/2015/12/voyage-migration-2-naufrage-inkyfada.jpg" />
					<h3 class="my-3">Noyade</h3>
					<header class="ff-akrobat mb-3 fs-22px lh-125 fw-400">F. s’est embarqué sur un bateau, sur une plage de Tunisie, pour rejoindre Lampedusa. Mais au cours de la traversé il a fait naufrage.
					</header>
					<p>
						“Vers 16h, alors que le jour tombait, il y avait de l'eau qui entrait dans le bateau. On a écopé longtemps. Mais à un moment donné, le capitaine a sauté à l'eau. Quand il a sauté il a fait tanguer le bateau qui a ensuite chaviré.
					</p>
					<p>
						Moi j'avais un gilet de sauvetage, que j’avais acheté avant de partir, au souk. Assis à côté de moi il y avait un jeune de mon village. Il avait 18 ans. On est tombé ensemble dans l'eau, mais comme on se tenait par la main, le gilet nous a fait remonter à la surface.
					</p>
					<p>
						Partout autour les gens criaient, c'était affreux... Il y avait des passagers qui se noyaient, ils toussaient... 
					</p>
					<p>
						C'était la fin de journée, la lumière tombait.
					</p>
					<p>
						Le jeune de mon village, je lui disais de rester accroché à mon épaule, avec mon gilet, nous flottions. Mais il me disait qu'il n'en pouvait plus, de dire à sa mère qu’il était désolé. A un moment donné, il a lâché. 
					</p>
					<p>
						Moi je me suis évanoui. Je me rappelle que tout était bleu autour de moi : le ciel, l'eau. Tout était bleu. Et il y avait des petites lumières je crois.
					</p>
					<p>
						Et puis, je me suis réveillé à  l'hôpital.”


						<div class="socialicon-holder">

							<a id="twitter-toggle"  href="https://twitter.com/home?status=Le voyage : Noyade&nbsp;via @inkyfada&nbsp;https://inkyfada.com/le-voyage/noyade/" target="_blank">
								<div class="twitter-single socialicon"></div>
							</a>


							<a id="facebook-toggle" href="https://www.facebook.com/sharer/sharer.php?u=https://inkyfada.com/le-voyage/noyade/" target="_blank">
								<div class="facebook-single socialicon"></div>
							</a>

							<a id="g+-toggle" href="https://plus.google.com/share?url=https://inkyfada.com/le-voyage/noyade/" target="_blank">

								<div class="googleplus-single socialicon"></div>

							</a>


						</div>

					</p>
				</div>
			</div>
			<div class="scene" scene-ref="#scene-3" id="story-3"  story-slug="mort">
				<div class="story-content">
					<img src="https://inkyfada.com/wp-content/uploads/2015/12/voyage-migration-3-mort-inkyfada.jpg" />
					<h3 class="my-3">Mort</h3>
					<header class="ff-akrobat mb-3 fs-22px lh-125 fw-400">
						C. voulait aller en Espagne. Il vient d’Afrique de l’Ouest. Comme beaucoup de voyageurs il s’est retrouvé coincé au Maroc, avant d’être expulsé vers l’Algérie.
					</header>
					<p>
						“C’était en 2005. Après avoir passé 18 mois dans la forêt à Oujda, avec d’autres migrants nous avons “attaqué” le grillage, ça veut dire que nous avons essayé de passer par dessus le grillage qui sert de frontière avec l’Espagne. Certains ont été chanceux. Mais beaucoup ont été attrapés par les policiers. 
					</p>
					<p>
						En fait, nous avons passé le premier grillage, mais nous avons été coincés avant le deuxième. La <em>guardia civile</em>, la police aux frontières espagnoles nous a battus et nous a ensuite livrés aux Marocains. De là, nous avons été envoyés à la prison de Tétouan. Nous étions très nombreux. Les autorités ont décidé de nous déporter. Il y a eu une rafle massive, jusque dans les villes pour déporter des migrants.
					</p>
					<p>
						C'était ma première rafle. Je ne connaissais rien.
					</p>
					<p>
						Nous avons d’abord été ramenés à Oujda et là-bas, on nous a distribué du pain. Les gars qui avaient déjà été déportés ont commencé à poser des questions. Parce que d’habitude ils étaient juste ramenés dans la forêt. 
					</p>
					<p>
						Là, les policiers ont commencé à nous fouiller un par un pour confisquer nos portables. Certains ont réussi à les garder en les cachant.
					</p>
					<p>
						Et puis, des bus sont arrivés et nous avons dû monter dedans. Il était environ 18h, nous étions des centaines. Certains ont demandé : “Chef vous nous amenez où? On va mourir là!”
					</p>
					<p>
						Et eux ils répondaient : “Tenez-vous tranquilles!” Ceux qui avaient leur téléphone ont commencé à appeler des amis, les ambassades aussi, pour prévenir.
					</p>
					<p>
						Nous sommes arrivés au camp de Bou Arfa. Là nous avons dû monter dans des camions de transport d’animaux, qui ont encore roulé, et, vers 22h je pense, nous avons été laissés dans le désert. Il faisait nuit, on ne voyait rien, on ne savait pas où on était…  Les hommes qui nous ont déposés nous ont dit de nous débrouiller.
					</p>
					<p>
						Quand ils nous ont laissés, certains ont pris des pierres et les ont lancées, on a même réussi à casser des pare-brises.
					</p>
					<p>
						Nous ne savions pas où nous étions. Nous nous sommes regroupés par communautés, pour nous comprendre selon nos langues et nous avons décidé de dormir sur place en attendant qu’il fasse jour.
					</p>
					<p>
						Au petit matin, il n’y avait que du sable et du vent. Nous ne savions pas où aller. Nous sommes partis par groupes. Nous marchions dans le désert sans savoir où aller, sans eau, sans nourriture. Parfois nous pensions voir une maison et nous avancions… nous avons marché des heures comme ça. Et puis nous sommes arrivés à un poste frontière marocain et nous avons d’abord demandé de l’eau, le monsieur nous a donné deux seaux...
					</p>
					<p>
						Puis il nous a dit : “Vous venez d’Algérie, vous ne pouvez pas entrer ici, retournez là-bas.”
					</p>
					<p>
						Nous sommes repartis, nous avons encore marché des heures. Et puis nous sommes encore retournés au poste frontière en pensant que le gars avait changé d’avis, mais non, il y avait même son chef qui disait qu’il avait eu la consigne de ne pas nous laisser rentrer.
					</p>
					<p>
						Nous avons passé trois jours à errer dans le désert, parce que les Marocains nous avaient déposés en Algérie et qu’ils ne voulaient plus nous laisser entrer. 
					</p>
					<p>
						Durant ces trois jours c’est Dieu qui nous a sauvés. C’est tout.
					</p>
					<p>
						Il y a une fille qui est morte pendant le chemin. Mais toi, quand tu marches, tu es tellement fatigué que quand ton camarade s’arrête, tu ne peux rien faire.
					</p>
					<p>
						À la fin, heureusement, comme certains avaient téléphoné, il y a eu des pressions des défenseurs des droits de l’Homme pour que les Marocains nous récupèrent.”

						<div class="socialicon-holder">

							<a id="twitter-toggle"  href="https://twitter.com/home?status=Le voyage : Mort&nbsp;via @inkyfada&nbsp; https://inkyfada.com/le-voyage/mort/" target="_blank">
								<div class="twitter-single socialicon"></div>
							</a>


							<a id="facebook-toggle" href="https://www.facebook.com/sharer/sharer.php?u= https://inkyfada.com/le-voyage/mort/" target="_blank">
								<div class="facebook-single socialicon"></div>
							</a>

							<a id="g+-toggle" href="https://plus.google.com/share?url=https://inkyfada.com/le-voyage/mort/" target="_blank">

								<div class="googleplus-single socialicon"></div>

							</a>
						</div>

					</p>
				</div>
			</div>
			<div class="scene" scene-ref="#scene-4" id="story-4"  story-slug="dieu">
				<div class="story-content">
					<img src="https://inkyfada.com/wp-content/uploads/2015/12/voyage-migration-4-dieu-inkyfada.jpg" />
					<h3 class="my-3">Dieu</h3>
					<header class="ff-akrobat mb-3 fs-22px lh-125 fw-400">
						A. vit dans ce qu’il reste du camp de Choucha en Tunisie. Il a fui la guerre en Libye.
					</header>
					<p>
						“Parfois je m’adresse à Dieu... parfois je me demande s’il existe. Quatre ans que je vis de mendicité, dans le froid, dans la galère. 
					</p>
					<p>
						Pour moi, peu importe le lieu où je suis, tant que je suis en bonne santé et libre de faire ce que je veux.
					</p>
					<p>
						Je veux juste vivre normalement.
					</p>
					<p>
						Viens passer juste une nuit sous la tente et tu comprendras.
					</p>
					<p>
						C'est une menace pour le monde. Même les prisonniers ne vivent pas comme ça. Même eux sont nourris. Ici si tu ne quémandes pas de l'eau, tu n'as rien pour boire, pour manger.
					</p>
					<p>
						Les tentes sont pourries. On prie pour qu'il ne pleuve pas car s’il pleut, on ne peut pas dormir. Quand il y a du vent, il faut tenir le fer pour que rien ne s'envole.
					</p>
					<p>
						On vit à quelques kilomètres de la frontière libyenne. Quand les bombardements ont lieu, on prie pour qu'un obus ne tombe pas par ici. Les tentes peuvent brûler en un instant.
					</p>
					<p>
						Vivre à Choucha, c'est vivre dans une zone désertique, sans accès aux soins, avec des risques de morsures de scorpions, de serpents. L’un d'entre nous s'est fait mordre par un chien la nuit, il a fallu appeler un taxi la nuit, la Garde Nationale n'avait pas de quoi le vacciner ici.
					</p>
					<p>
						Je veux vivre normalement, dans un endroit où je serai en sécurité. Mais ça ne peut pas être chez moi, dans mon pays. J'ai déjà fui deux guerres : celle de Côte d'Ivoire et celle de Libye, et la situation dans laquelle nous vivons à Choucha est compliquée.
					</p>
					<p>
						Quand tu entres dans ta tente, le sommeil ne vient pas, tu te demandes si Dieu existe, et après tu te dis que ce que tu vis est écrit comme ça, pour toi, que Dieu t'as mis sur ce chemin. Mais à Choucha, tu ne dors pas.”

						<div class="socialicon-holder">

							<a id="twitter-toggle"  href="https://twitter.com/home?status=Le voyage : Dieu&nbsp;via @inkyfada&nbsp;  https://inkyfada.com/le-voyage/dieu/ ‎" target="_blank">
								<div class="twitter-single socialicon"></div>
							</a>


							<a id="facebook-toggle" href="https://www.facebook.com/sharer/sharer.php?u=  https://inkyfada.com/le-voyage/dieu/ ‎" target="_blank">
								<div class="facebook-single socialicon"></div>
							</a>

							<a id="g+-toggle" href="https://plus.google.com/share?url= https://inkyfada.com/le-voyage/dieu/ ‎" target="_blank">

								<div class="googleplus-single socialicon"></div>

							</a>


						</div>

					</p>
				</div>
			</div>
			<div class="scene" scene-ref="#scene-5" id="story-5"  story-slug="deception">
				<div class="story-content">
					<img src="https://inkyfada.com/wp-content/uploads/2015/12/voyage-migration-5-deception-inkyfada.jpg" />
					<h3 class="my-3">Déception</h3>
					<header class="ff-akrobat mb-3 fs-22px lh-125 fw-400">
						M. a travaillé en Espagne avant de revenir au Sénégal
					</header>
					<p>
						“Je travaillais en Espagne. J'ai passé 6 ans sans voir ma femme. Je préfère être rentré, je vois ma femme, je suis avec mes enfants…
					</p>
					<p>
						En Espagne, j'avais de l'argent, je travaillais bien, mais il y a eu la crise. Et puis, tous les gens ne te traitent pas de la même façon. Il y a des gens bien et des gens mauvais. Je vivais dans un appartement que je louais, j'ai même encore les factures...
					</p>
					<p>
						Sur place, la réalité du pays était différente de celle que j’avais imaginée. Tout était trop cher. Je pensais que je pourrais avoir une meilleure vie. Mais sans papiers,  tu es comme un animal.
					</p>
					<p>
						J’ai été hébergé un moment dans un foyer de Caritas et je voyais des gars vendre de la drogue. J’étais effrayé... J'ai crû que j'allais mourir. J'ai vu un autre monde. 
					</p>
					<p>
						Tout était différent en Espagne. Là-bas, sans papiers, sans famille, tu perds ta vie. J’ai vu plein de gens se perdre, à cause de la drogue, de l'alcool.”


						<div class="socialicon-holder">

							<a id="twitter-toggle"  href="https://twitter.com/home?status=Le voyage : Déception&nbsp;via @inkyfada&nbsp;  https://inkyfada.com/le-voyage/deception/" target="_blank">
								<div class="twitter-single socialicon"></div>
							</a>


							<a id="facebook-toggle" href="https://www.facebook.com/sharer/sharer.php?u= https://inkyfada.com/le-voyage/deception/ ‎" target="_blank">
								<div class="facebook-single socialicon"></div>
							</a>

							<a id="g+-toggle" href="https://plus.google.com/share?url=https://inkyfada.com/le-voyage/deception/ ‎" target="_blank">

								<div class="googleplus-single socialicon"></div>

							</a>


						</div>   



					</p>
				</div>
			</div>
			<div class="scene" scene-ref="#scene-6" id="story-6" story-slug="folie">
				<div class="story-content">
					<img src="https://inkyfada.com/wp-content/uploads/2015/12/voyage-migration-6-folie-inkyfada.jpg" />
					<h3 class="my-3">Folie</h3>
				</p>
				<header class="ff-akrobat mb-3 fs-22px lh-125 fw-400">
					M. fait des allers-retours entre Ben Guerdane et Tunis, depuis qu’il a fui la Libye, où il travaillait.
				</header>
				<p>
					“On a tout fait, on a tout donné, on a pas le choix. Sans statut de réfugié, on reste là. Moi j'ai une famille, je ne vais pas aller me jeter dans la mer. En plus, l'Europe c'est pas le paradis. Moi aujourd'hui, je n'arrive plus à dormir et tous les soirs, je veux boire de l'alcool pour dormir. Quand je reste sans boisson, je deviens fou. Je dois en prendre.
				</p>
				<p>
					Moi j'ai presque 36 ans, ça fait 5 ans que je suis coincé là. Je fais quoi? Ma famille compte sur moi.”

					<div class="socialicon-holder">

						<a id="twitter-toggle"  href="https://twitter.com/home?status=Le voyage : Folie&nbsp;via @inkyfada&nbsp;  https://inkyfada.com/le-voyage/folie/ ‎" target="_blank">
							<div class="twitter-single socialicon"></div>
						</a>


						<a id="facebook-toggle" href="https://www.facebook.com/sharer/sharer.php?u=  https://inkyfada.com/le-voyage/folie/ ‎" target="_blank">
							<div class="facebook-single socialicon"></div>
						</a>

						<a id="g+-toggle" href="https://plus.google.com/share?url=https://inkyfada.com/le-voyage/folie/‎" target="_blank">

							<div class="googleplus-single socialicon"></div>

						</a>


					</div>   

				</p>



			</div>
		</div>
		<div class="scene" scene-ref="#scene-7" id="story-7" story-slug="avenir">
			<div class="story-content">
				<img src="https://inkyfada.com/wp-content/uploads/2015/12/voyage-migration-7-avenir-inkyfada.jpg" />
				<h3 class="my-3">Avenir</h3>
				<header class="ff-akrobat mb-3 fs-22px lh-125 fw-400">
					K. vivote de petits boulots à Tunis, après avoir fui la Libye. Il est sans-papiers en Tunisie.
				</header>
				<p>
					“Nous sommes coincés ici sans avenir. Il ne faut pas penser au lendemain, sinon c’est dur. Parfois, je vois des photos sur Internet, celles des gars qui sont passés en Italie, ceux qui sont allés en Libye pour prendre la mer. Moi je me suis promis que je ne monterai jamais sur un bateau. Mais eux là-bas, ils ont pris le risque et aujourd’hui ils ont des papiers, ils se sont mariés, il y en a même deux qui ont eu des enfants...
				</p>
				<p>
					Au pays, mes frères, ceux qui sont plus jeunes que moi, ils se sont mariés aussi. Et moi je reste là sans avenir, tout seul, célibataire.”

					<div class="socialicon-holder">

						<a id="twitter-toggle"  href="https://twitter.com/home?status=Le voyage : Avenir&nbsp;via @inkyfada&nbsp; https://inkyfada.com/le-voyage/avenir/" target="_blank">
							<div class="twitter-single socialicon"></div>
						</a>


						<a id="facebook-toggle" href="https://www.facebook.com/sharer/sharer.php?u=https://inkyfada.com/le-voyage/avenir/" target="_blank">
							<div class="facebook-single socialicon"></div>
						</a>

						<a id="g+-toggle" href="https://plus.google.com/share?url=https://inkyfada.com/le-voyage/avenir/" target="_blank">

							<div class="googleplus-single socialicon"></div>

						</a>


					</div>   


				</p>
				<p>

				</p>
			</div>
		</div>
		<div class="scene" scene-ref="#scene-8" id="story-8" story-slug="apatride">
			<div class="story-content">
				<img src="https://inkyfada.com/wp-content/uploads/2015/12/voyage-migration-9-apatride-inkyfada.jpg" />
				<h3 class="my-3">Apatride</h3>
				<header class="ff-akrobat mb-3 fs-22px lh-125 fw-400">
					F. est originaire d’Afrique de l’Ouest et vit au Maroc depuis 7 ans.
				</header>
				<p>
					“C’est injuste, parce qu’on voit le Maroc signer avec l’Union européenne pour faciliter l’entrée des Marocains, mais bloquer les hommes noirs. De ce fait, je dis qu’il est juste que les gens prennent la mer pour arracher leur droit à vivre là où ils le souhaitent.
				</p>
				<p>
					Les hommes ne sont pas des dangers. Les frontières sont un danger quand on veut les fermer. Il est bien connu que devant l’interdit, l’homme veut défaire le noeud. D’ailleurs bien souvent, quand les migrants arrivent en Europe, ils sont déçus. L’ouverture des frontières faciliterait la situation.
				</p>
				<p>
					Début 2008, je suis passé à Oujda puis je me suis retrouvé à Nador, dans la forêt. Mais je n’étais pas fait pour ça, vivre dans la forêt. Je l’ai vite compris. Je suis tombé malade rapidement. Je n’étais pas préparé. Au bout d’une semaine, je suis parti. Les conditions de vie étaient trop difficiles.
				</p>
				<p>
					J’ai participé à plusieurs “attaques du grillage”, pour passer en Espagne, mais je restais en retrait. Je voulais passer intelligemment, je ne voulais pas risquer de me briser une jambe. Là-bas, les forces de l’ordre tapent fort, cassent des bras, des jambes... Moi, je n’étais pas fait pour ça.
				</p>
				<p>
					Alors je suis rentré à Rabat. C’était difficile de trouver du travail. Je me suis tourné vers l’Eglise, comme quand j'étais en Algérie, avant que je n’arrive au Maroc, c’était un moyen pour survivre.
				</p>
				<p>
					Le temps aidant, le Maroc a changé de manière de faire, il a été moins répressif. Avant, nous ne pouvions même pas sortir tranquillement dans la rue et nous balader comme aujourd’hui.”
				</p>
				<p>
					Le militantisme a avancé aussi mais un homme noir reste toujours un homme de seconde zone. Nous sommes intransigeants là dessus : un homme est un homme, et il mérite le respect.”


					<div class="socialicon-holder">

						<a id="twitter-toggle"  href="https://twitter.com/home?status=Le voyage : Apatride&nbsp;via @inkyfada&nbsp;https://inkyfada.com/le-voyage/apatride/" target="_blank">
							<div class="twitter-single socialicon"></div>
						</a>


						<a id="facebook-toggle" href="https://www.facebook.com/sharer/sharer.php?u=https://inkyfada.com/le-voyage/apatride/" target="_blank">
							<div class="facebook-single socialicon"></div>
						</a>
						<a id="g+-toggle" href="https://plus.google.com/share?url=https://inkyfada.com/le-voyage/apatride/" target="_blank">

							<div class="googleplus-single socialicon"></div>

						</a>


					</div>   


				</p>
			</div>
		</div>
		<div class="scene" scene-ref="#scene-9" id="story-9" story-slug="violence">
			<div class="story-content">
				<img src="https://inkyfada.com/wp-content/uploads/2015/12/voyage-migration-8-violence-inkyfada.jpg" />
				<h3 class="my-3">Violence</h3>
				<header class="ff-akrobat mb-3 fs-22px lh-125 fw-400">
					A. est rentrée en Côte d’Ivoire, après avoir été femme de ménage en Tunisie.
				</header>
				<p>
					“Quand j'ai fini de payer ma dette à ma patronne, la femme qui m'avait fait venir en Tunisie, je lui ai dit : 'Madame je veux rentrer chez moi.' Elle m'a répondu que je n'avais pas l'argent nécessaire pour acheter mon billet et qu'il fallait que je paie les pénalités de séjour irrégulier. Je ne savais pas de quoi elle parlait. Avant de partir, la personne qui avait organisé mon voyage m'a simplement dit que si je voulais rentrer il suffisait que je le dise. Ma patronne m'a dit : 'Non, non, non, si tu veux partir tu dois travailler pour payer ton billet et tes pénalités, car tu n’as pas de carte de séjour'.
				</p>
				<p>
					Je lui ai dit que je n’étais pas au courant de l’histoire des pénalités et que je m'en foutais, que je voulais partir quand même, quitter sa maison. Elle m'a demandé où je pensais aller. Je lui ai dit que j'allais marcher dans la rue, que quelqu'un finirait bien par me trouver ou que la police m’attraperait et me rapatrierait. Mais tout ce que je voulais c’était ne plus travailler dans ces conditions.
				</p>
				<p>
					La situation s’est envenimée, ça a tourné à la dispute. J'ai insisté pour partir. Elle m'a dit que j'avais tout cassé dans sa maison, et même son téléphone qui coûtait 900 dinars. J’étais étonnée et je lui ai dit qu’à ce prix, il fallait que je travaille toute ma vie pour payer cette somme! Elle m'a dit : 'Oui! Tu restes là et tu ne bouges pas!' La situation est devenue trop tendue.
				</p>
				<p>
					Elle m'a enfermée dans une pièce au sous-sol pendant deux jours, elle répétait : 'Tu restes là ! Tu ne bouges pas!'”

					<div class="socialicon-holder">

						<a id="twitter-toggle"  href="https://twitter.com/home?status=Le voyage : Violence&nbsp;via @inkyfada&nbsp;https://inkyfada.com/le-voyage/violence/" target="_blank">
							<div class="twitter-single socialicon"></div>
						</a>


						<a id="facebook-toggle" href="https://www.facebook.com/sharer/sharer.php?u=https://inkyfada.com/le-voyage/violence/" target="_blank">
							<div class="facebook-single socialicon"></div>
						</a>
						<a id="g+-toggle" href="https://plus.google.com/share?url=https://inkyfada.com/le-voyage/violence/" target="_blank">

							<div class="googleplus-single socialicon"></div>

						</a>


					</div>   




				</p>
			</div>
		</div>
		<div class="scene" scene-ref="#scene-10" id="story-10" story-slug="deportation">
			<div class="story-content">
				<img src="https://inkyfada.com/wp-content/uploads/2015/12/voyage-migration-10-deportation-inkyfada.jpg" />
				<h3 class="my-3">Deportation</h3>
				<header class="ff-akrobat mb-3 fs-22px lh-125 fw-400">
					B. a été déporté à la frontière tuniso-algérienne, par les forces de l’ordre tunisiennes. Il a son téléphone avec lui et raconte la déportation en direct
				</header>
				<p>
					“Nous sommes à la frontière algérienne. Les policiers tunisiens nous ont amené de force. Ils viennent de nous déposer. Ils ont quitté la route principale, pour nous déposer ailleurs, à l’écart du poste frontière. 
				</p>
				<p>
					Ils nous ont fait sortir du van et ils nous ont dit d’avancer “Celui qui regarde en arrière on lui tire dessus!” Une fois que nous étions hors de leur vue nous sommes revenus au poste frontière du côté algérien, pour expliquer la situation aux policiers algériens. Ils nous ont demandé de nous asseoir par terre et d’attendre. Nous ne savons pas ce qu’ils vont faire de nous.”

					<div class="socialicon-holder">

						<a id="twitter-toggle"  href="https://twitter.com/home?status=Le voyage : Deportation&nbsp;via @inkyfada&nbsp;https://inkyfada.com/le-voyage/deportation/" target="_blank">
							<div class="twitter-single socialicon"></div>
						</a>


						<a id="facebook-toggle" href="https://www.facebook.com/sharer/sharer.php?u=https://inkyfada.com/le-voyage/deportation/" target="_blank">
							<div class="facebook-single socialicon"></div>
						</a>
						<a id="g+-toggle" href="https://plus.google.com/share?url=https://inkyfada.com/le-voyage/deportation/" target="_blank">

							<div class="googleplus-single socialicon"></div>

						</a>


					</div>   






				</p>
			</div>
		</div>
		<div class="scene" scene-ref="#scene-11" id="story-11" story-slug="retour">
			<div class="story-content">
				<img src="https://inkyfada.com/wp-content/uploads/2015/12/voyage-migration-11-retour-inkyfada.jpg" />
				<h3 class="my-3">Retour</h3>
				<header class="ff-akrobat mb-3 fs-22px lh-125 fw-400">
					I. est rentré à Louga après avoir migré au Maroc
				</header>
				<p>
					“Quand je suis rentré au Sénégal, j'étais très abattu. Je suis rentré avec 1000 FCFA, (3,300 dinars) en poche. Malgré tous les mois passés au Maroc. La situation été compliquée, au point qu'un ami, qui lui aussi n'en pouvait plus de sa situation a décidé de rentrer en zodiac. Ce jour-là, mes amis m'ont dit que je ne pouvais pas rester là, qu'il fallait que je rentre. Mais heureusement je n'ai pas pris la mer, car certains sont morts dans ce retour.
				</p>
				<p>
					Quelque temps plus tard, alors que j'étais dans un café, j'ai rencontré des Sénégalais. Un homme m'a fait la morale, il m'a dit : “Vous les jeunes, vous venez avec rien du tout, les mains dans les poches.” Parce que c'est vrai qu'il y a des gens qui viennent pour des affaires ou des études. Mais nous qui étions venus sans rien, les mains dans les poches, nous n’étions pas respectés.
				</p>
				<p>
					Le monsieur m'a conseillé et comme il rentrait, il m'a pris avec lui. On est allé en Mauritanie d'abord et puis après on est arrivé au Sénégal. Lui devait continuer sa route, il n'allait pas à Louga. C'est moi qui l'ai supplié pour qu'il n'aille pas directement à Dakar et qu'il vienne avec moi voir ma famille.
				</p>
				<p>
					A 23h, nous avons tapé à la porte de ma maison, ma mère a ouvert la porte et le monsieur qui m’a raccompagné lui a dit : “Votre fils a tenté sa chance, mais c'est dur.” Mais ma mère ne voulait pas me pardonner, pour elle c'était un échec.
				</p>
				<p>
					Le lendemain il y avait les gars, les voisins, les cousins, qui se moquaient de moi. Ils me lançaient des : “Hé, Royal Air Maroc!” ça me faisait mal. Des fois je mentais, je disais que j'avais oublié mon sac ou qu'il avait été pris  à l'aéroport, que Dieu me pardonne, je mentais pour reprendre confiance en moi...
				</p>
				<p>
					C'était difficile. J'ai quand même repris toute ma dignité, j'ai recommencé à travailler, à être capable de me rhabiller normalement, j'ai réussi à me réinsérer. Quand je me souviens de certaines choses que je faisais à l’époque au Maroc, je me demande si je n'étais pas fou.”

					<div class="socialicon-holder">

						<a id="twitter-toggle"  href="https://twitter.com/home?status=Le voyage : Retour&nbsp;via @inkyfada&nbsp;https://inkyfada.com/le-voyage/retour/" target="_blank">
							<div class="twitter-single socialicon"></div>
						</a>


						<a id="facebook-toggle" href="https://www.facebook.com/sharer/sharer.php?u=https://inkyfada.com/le-voyage/retour/" target="_blank">
							<div class="facebook-single socialicon"></div>
						</a>
						<a id="g+-toggle" href="https://plus.google.com/share?url=https://inkyfada.com/le-voyage/retour/" target="_blank">

							<div class="googleplus-single socialicon"></div>

						</a>


					</div>   


				</p>
			</div>
		</div>
	</div>
</div>
</div>

<div style="clear:both"></div>
<script src="{{DIRURL}}js/d3.min.js"></script>
<script src="{{DIRURL}}js/svg.nav.js"></script>
<script src="{{DIRURL}}js/nav.js"></script>
<script src="{{DIRURL}}js/svg.navigate.js"></script>
